security:
    role_hierarchy:
        ROLE_CORE-CRUD:
          - ROLE_USERS
          - ROLE_COMMISSIONS
          - ROLE_MEDALS
          - ROLE_DONORS
          - ROLE_MAILS
          - ROLE_EMAILS
          - ROLE_EQUIPMENTS
          - ROLE_ATTENDANCES
          - ROLE_ACCOUNTS
          - ROLE_TAGG

        ROLE_CORE:
          - ROLE_FILE
          - ROLE_EDUCATION_REFERENCE

        ROLE_CORE_ACTION:
          - ROLE_RULERZ_ACTION